body.mar12-home #rt-main-container #rt-main .rt-block.component-block {margin-top: 25px;}
/*body.mar12-home #rt-main-container #rt-main .largepaddingtop {padding-top: 40px !important;}*/
body.mar12-home #rt-main-container #rt-main .largemarginbottom {margin-bottom: 10px !important;}
body.mar12-home #rt-main-container #rt-main ul.circle li {margin-bottom: 0px;}
#rokajaxsearch .inputbox {color: #fff !important;}
/*Mobile*/
@media (max-width: 767px) {
	#rg-153.rokgallery-wrapper .rg-gm-slice-list {
		display: inline;
	}
    body.mar12-home #rt-main-container #rt-main .largepaddingtop {padding-top: 20px !important;}	
}
body.mar12-home .component-content .module-content {
	margin-top: 0px;
}
.roksocialbuttons {
  position: absolute;
  right: 15px;
  float: none;
}
body.mar12-home article {
  margin-right: 50px;
}